html, body {margin:0px;padding:0px;height:100%;background:#0f0c14;font-family:Arial,sans-serif;font-size:13px;min-height:460px;height:auto !important;height:460px}
a, a:visited {color:#0B4284;text-decoration:none}
a:hover {color:#0B4284;text-decoration:underline}
li blockquote {margin-top:4px}
.logo, .logo img {border:0px;margin:0px;padding:0px;width:277px;height:132px}
.logo {position:absolute;top:0px;left:0px}
.top-row {background-image:url(top-bg.jpg);height:132px;margin:0px;padding:0px;z-index:1}
.top-inner {height:132px;background-image:url(top-right.jpg);margin:0px;padding:0px;background-position:top right;background-repeat:no-repeat;z-index:2}
.top-center {position:absolute;top:8px;left:320px;height:144px; width:400px;margin:0px;padding:0px;font-size:16px}
.top-link {float:left;margin:8px;text-align:center;width:180px;height:126px;overflow:hidden}
.top-link a, .top-link a:hover, .top-link a:visited {color:#ffffe0;}
.top-link h2 {margin:4px;font-size:26px}
.top-link p {margin:2px}
.left-col {padding:7px 20px 5px 28px;margin:0px;background-image:url(left.jpg);background-repeat:no-repeat;width:150px;position:absolute;left:0px;top:132px;min-height:212px;height:auto !important;height:212px;}
.right-col {position:absolute;right:0px;top:132px;padding:0px;margin:0px;background-image:url(right.jpg);background-repeat:no-repeat;width:206px;min-height:212px;height:auto !important;height:212px;}
.right-col-nav {position:absolute;right:0px;top:132px;padding:7px 20px 5px 28px;margin:0px;background-image:url(right-nav.jpg);background-repeat:no-repeat;width:158px;min-height:212px;height:auto !important;height:212px;}
.mid-col {background:#ffffe0;position:relative;margin:0px 206px 0px 198px;padding:7px 14px;min-height:312px;height:auto !important;height:312px;width:auto;line-height:1.6}
.mid-col p:first-child, .mid-col h1:first-child, .mid-col h2:first-child, .mid-col h3:first-child {margin-top:3px}
.footer {color:#ffffe0;text-align:center;padding:8px;font-size:12px}
.left-col, .right-col-nav {font-size:16px}
.left-col ul, .right-col-nav ul  {list-style:none;margin:0px;padding:0px;}
.left-col ul li, .right-col-nav ul li {padding:3px 0px 1px 0px;margin:0px}
.left-col ul a, .left-col ul a:hover, .left-col ul a:visited, .right-col-nav ul a, .right-col-nav ul a:hover, .right-col-nav ul a:visited {color:#ffffe0;}
.left-col span.context, .left-col ul a.context, .left-col ul a.context:hover, .left-col ul a.context:visited, .right-col-nav span.context, .right-col-nav ul a.context, .right-col-nav ul a.context:hover, .right-col-nav ul a.context:visited  {color:#FFAA86}
.page-nw {position:absolute;left:0px;top:0px;height:4px;width:4px;background-image:url(page-nw.gif);background-repeat:no-repeat;background-position:top left;}
.page-ne {position:absolute;right:0px;top:0px;height:4px;width:4px;background-image:url(page-ne.gif);background-repeat:no-repeat;background-position:top right;}